/*/////////////////////////////////////////*/

/************ Frete Urbano! ****************/

/*/////////////////////////////////////////*/
/*
# Configurações Globais
# Header
# Edições
# Blog
# Blog - Noticias
# Blog - Destaques
# Sidebar
# Etc
# Media Queries
*/
/*/////////////////////////////////////////*/

/****** Configurações Globais ********/

* { outline:none!important } 
a:hover, a:focus, a:visited, a:active { text-decoration: none; } 
body { font-family: 'Roboto', sans-serif; overflow-x: hidden!important; } 
h1, h2, h3, h4, h5, h6 { font-family: 'Play', sans-serif; } 
#wrap { padding: 0; } 
.bodywrap { background: #eae9e9; background: url('../assets/img/bg.jpg') } 


/* Header */

#cabecalho .logo { display: flex;align-items: center; } 
#cabecalho .logo img { height: fit-content; } 
#cabecalho { display: flex; justify-content: space-between; background-color: white; padding: 10px 15px; } 
#topbar { background: #0088c0; display: flex; padding: 10px 20px; justify-content: space-between; align-items: center; } 
#topbar .top-left, #topbar .top-left input { position:relative } 
#topbar .top-left ::-webkit-input-placeholder { color: white; font-weight: 300; text-transform: uppercase; font-size: 12px; } 
#topbar .top-left ::-moz-placeholder { color: white; font-weight: 300; text-transform: uppercase; font-size: 12px; } 
#topbar .top-left :-ms-input-placeholder { color: white; font-weight: 300; text-transform: uppercase; font-size: 12px; } 
#topbar .top-left :-moz-placeholder { color: white; font-weight: 300; text-transform: uppercase; font-size: 12px; } 
#topbar .top-left i { margin: 6px 10px; right: 0; position: absolute; top: 0; color: #bdcad0; } 
#topbar .top-right i { font-size: 18px; margin: 0 5px; height: fit-content; display: flex; color: #f9f9f9; background: #0f6082; padding: 5px; border-radius: 2px; } 
#topbar .top-right i:hover { background: #36abdc; color: #ffffff; cursor:pointer; } 
#topbar .top-right i:last-child { margin: 0 0 0 5px; } 
#topbar .top-right { display: flex; height: fit-content; } 
#topbar input { background: #05638a; border: none; padding: 5px 20px; border-radius: 50px; outline:none!important; color: white; font-weight: 500; } 
#menu { background: #e2e2e2; margin: 10px 0; } 
#menu ul { display: flex; padding: 0 20px; justify-content: center; margin: 0; } 
#menu ul li { flex-grow: 1; list-style: none; text-align: center; padding: 10px 0; color: #2f2f2f; text-transform: uppercase; font-weight: 400; cursor: pointer; font-family: 'Play', sans-serif;} 
#menu ul li:hover { background: #0088c0; } 
#menu ul li:hover > a { color: white; text-decoration: none; } 
#menu ul li a { font-weight: 500; } 

ul#menu-freteurbano li a { font-weight: 500; color:#444444; } 
.noticias-home { background:white; position:relative; margin: 10px 0; } 
.breaking-news .bn-title:after { left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(187,0,0,0); border-left-color: #b00; border-width: 20px; margin-top: -20px; z-index: 1; border-left-width: 10px; } 
#conteudo { padding: 10px 0px; display: flex; margin: 10px 0; } 


.stickslider { position:relative; overflow:hidden; height: 45px; margin: 0 15px 0 0; } 
.stickslider .lista { margin: 10px 0; } 
.stickslider .heading { position: absolute; background: #0088c0; z-index: 99; display: flex; justify-content: center; align-items: center; height: 30px; margin: 7px 0; padding: 0 10px; color: white; } 
.stickslider .heading::after { left: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(187,0,0,0);border-left-color: #0088c0;border-width: 15px;margin-top: -15px;z-index: 1;border-left-width: 10px; } 
.stickslider .heading h3 { margin: -5px 0 -5px 5px; font-size: 18px; position: relative; margin-top: -8px; } 


ul.lista { position: relative; display: inline-block; list-style: none; padding:0; margin:0; } 

ul.lista.cloned { position: absolute; top: 0px; left: 0px; } 

ul.lista li { float: left; padding-left: 20px; } 

/* # Edições # */

#edicoes { background: white; } 
#edicoes .boxEdicoes { padding: 15px; } 
#edicoes .boxEdicoes .conteudo { display: flex; flex-grow: 1; height: 380px; } .boxEdicoes .conteudo .item:nth-child(odd) { background: white; } 
#edicoes .boxEdicoes .conteudo .item .edicao:nth-child(odd) { background: white; margin-top: 0; } 
#edicoes .boxEdicoes .conteudo .item .edicao h3 { margin: 0; padding: 0; font-size: 18px; } 
#edicoes .boxEdicoes .conteudo .item .edicao.atual .heading .edicao h3 { background: #0088c0; color: white; font-weight: 500; display: inline-block; padding: 10px 25px!important; margin: 0; } 
#edicoes .boxEdicoes .conteudo .item .edicao.atual .heading .mesLancamento { background: rgb(5, 99, 138); } 
#edicoes .boxEdicoes .conteudo .item .edicao.atual .heading .mesLancamento h3 { background: rgb(5, 99, 138); font-size: 14px; } 
#edicoes .boxEdicoes .conteudo .item .edicao.atual footer h2 { margin: 0 auto; } 
#edicoes .boxEdicoes .conteudo .item .edicao .heading { text-align: left; z-index: 3; position: absolute; } 
#edicoes .boxEdicoes .conteudo .item .edicao .heading .mesLancamento { display: inline-block; color: white; background: #0088c0; font-weight: 500; padding: 10px 20px; font-size: 15px; } 
#edicoes .boxEdicoes .conteudo .item { flex-grow: 1.5; text-align: center; background: white; justify-content: space-between; display: flex; flex-direction: column; } 
#edicoes .boxEdicoes .conteudo .item.principal { flex-grow: 2!important; margin: 0 5px; } 
#edicoes .boxEdicoes .conteudo .item.principal .edicao { height: 100%; background: #0d7e8a; margin: 0; } 
#edicoes .boxEdicoes .conteudo .item .edicao { margin: 2px 0; height: 100%; width: 100%; position: relative; overflow: hidden; } 
#edicoes .boxEdicoes .conteudo .item .edicao:last-child { margin-bottom: 0; } 
#edicoes .boxEdicoes .conteudo .item .edicao footer { display: flex; position: absolute; justify-content: flex-start; width: 100%; align-items: flex-end; color: white; z-index: 999; padding: 30px 20px; height: 100%; } 
#edicoes .boxEdicoes .conteudo .item .edicao footer h2 { font-size: 18px; text-align: left; margin: 0; color: #d4d4d4; background: #31313121; padding: 5px 10px; } 
#edicoes .imagem { position: absolute; width: 100%; height: 100%; display: flex; z-index: 2; filter: brightness(0.5); display: flex; transform: scale(1.2); transition: .5s; background-size: cover!important; background-position: center!important; } 
#edicoes .boxEdicoes .conteudo .item .edicao:hover { cursor: pointer; } 
#edicoes .boxEdicoes .conteudo .item .edicao:hover .imagem { transform: scale(1); cursor:pointer; filter: brightness(1); } 
#edicoes .boxEdicoes .conteudo .item .edicao:hover h2 { color: white; background: #0088c0; } 
#edicoes .imagem img { width: 100%; height: 100%; } 

/* # Blog # */

/*----- Noticias ----*/

.blog { padding: 15px 0px; width: 100%; display: flex; } 
.blog h1 { margin: 0; color: #232323; font-size: 18px; line-height: 25px; padding-bottom: 5px; border-bottom: 1px solid #dadada; margin-bottom: 5px; } 
.blog header h2 { font-size: 18px; line-height: 1; font-weight: 700; text-transform: uppercase; margin-bottom: 0; background: url(../assets/img/nb-dots.png) repeat; height: 16px; margin: 10px 0; color: #0d1f56; padding-bottom: 5px; } 
.blog header h2 a { background: white; padding-right: 15px; } 
.blog .noticias { padding: 15px; } 
.blog .noticias article { height: 350px; background: #efefef; display: flex; flex-direction: row; margin-bottom: 30px; padding:15px; } 
.blog .noticias article .img { background-size: cover!important; background-position: center!important; border-radius: 10px; flex: 2.5; } 
.blog .noticias article .descricao { display: flex; flex-direction: column; justify-content: space-between; flex: 3; padding: 0 15px; } 
.blog .noticias article .descricao h1 { font-size: 20px; font-weight: 600 } 
.blog .noticias article .descricao .tags { padding: 0; display: flex; } 
.blog .noticias article .descricao .tags li { font-size: 12px; color:white; text-transform:uppercase; font-weight:300; text-align: center; list-style: none; flex: 1; text-align: center; margin: 0 5px; border-radius: 25px; padding: 3px; } 
.blog .noticias article .descricao .tags li:nth-child(4n+1) { background:#3f8c9c; } 
.blog .noticias article .descricao .tags li:nth-child(4n+2) { background:#7185ca; } 
.blog .noticias article .descricao .tags li:nth-child(4n+3) { background:#3f5fc6; } 
.blog .noticias article .descricao .tags li:nth-child(4n+4) { background:#2a459c; } 
.blog .noticias article .descricao footer a { background: #3f5fc6; color: white; padding: 5px 30px; text-transform: uppercase; display: inline-block; } 
#social .conteudo { flex-basis: 70%; } 

/*----- Destaques ----*/

.blog .osDestacados { background: white; } 
.blog .osDestacados a:hover { text-decoration: none; } 
.blog .osDestacados a:hover > .descricao { background: white; } 
.blog .osDestacados .conteudo { display: flex; } 
.blog .osDestacados .conteudo .resumo { font-weight: 300; color: #525252; } 
.blog .osDestacados header { padding: 0 15px; } 
.blog .osDestacados .itemDestaque { flex: 1; padding: 0 15px; display: flex; flex-direction: column; justify-content: space-between; } 
.blog .osDestacados .itemDestaque:nth-child(1) { padding-right: 5px; position: relative; } 
.blog .osDestacados .itemDestaque:nth-child(2) { padding-left: 5px; padding-top: 0; } 

.blog .osDestacados .itemDestaque .item { background: #efeeee; margin-bottom: 0px; } 
.blog .osDestacados .itemDestaque .item a { display: flex; height: fit-content; flex: 1; } 
.blog .osDestacados .itemDestaque .item:hover { background: white; cursor: pointer; } 
.blog .osDestacados .itemDestaque .item img { height: 100px; padding: 5px; } 
.blog .osDestacados .itemDestaque .link { background: #cccccc; text-align: center; color: white; font-weight: 300; padding: 5px 0; } 
.blog .osDestacados .itemDestaque .link:hover { background: #0087bb; text-decoration:none; } 
.blog .osDestacados .itemDestaque .img { height: 180px; background-size: cover!important; width: 100%; background-position: 50%!important; } 
.blog .osDestacados .itemDestaque .box { padding: 5px 10px; display: flex; flex-direction: column; justify-content: space-around; } 
.blog .osDestacados .itemDestaque .box .heading { display: flex; justify-content: space-between; } 
.blog .osDestacados .itemDestaque .box .heading h1 { font-size: 16px; color: #232323; } 
.blog .osDestacados .itemDestaque .box .postInfo { display: flex; justify-content: space-between; font-weight: 300; font-size: 12px; color: #a09c9c; } 
.blog .osDestacados .itemDestaque .descricao { background: #efeeee; padding: 15px 20px; } 
.itemDestaque.lancamentos:hover > .descricao { background: white; cursor: pointer; } 
.conteudo-blog { margin-right: 15px; padding: 10px 0; margin-bottom: 0px; } 

.edicoes-anteriores { background: white; } 
.edicoes-anteriores.interna { background: transparent; }
.edicoes-anteriores header { padding: 5px 20px; } 
.edicoes-anteriores .conteudo { padding: 20px; display: flex; justify-content: space-between; } 
.edicoes-anteriores .heading { text-align: center; text-transform: uppercase; font-size: 12px; padding: 5px; } 
.edicoes-anteriores .slide-edicoes { width: 100%; max-width: 800px; } 
.edicoes-anteriores article .img { display: flex; justify-content: center; padding: 5px; } 
.edicoes-anteriores article .img img { width: 100%; height: 160px; } 
.edicoes-anteriores article .img img:hover { opacity: 0.7; cursor: pointer; } 
.ads-frete-urbano { margin: 15px 0; background: #0088c0; padding: 40px 50px; color: #e0e0e0; font-weight: 300; text-align: center; font-size: 32px; margin-right: 15px; } 

/* Youtube */

.blog .osDestacados .btnPlay:hover { transform: scale(1.2) } 
.blog .osDestacados .youtube .img { height: 290px; } 
.blog .osDestacados .youtube .btnPlay { transition: .5s ease-in-out; position: absolute; display: flex; height: 100%; align-items: center; justify-content: center; width: 100%; padding: 0 15px 50px; } 
.single-video .entry-thumb { display: none; } 
.single-video iframe { width: 100%; } 

.single .interna, .page .interna { display: flex; } 
.single .interna .sidebar,.page .interna .sidebar { display: flex; } 

#noticias .destaque .item .box { margin: 15px; height: 300px; display: flex; justify-content: center; background: #385aff; align-items: center; color: #e0e0e0; font-weight: 100; text-transform: uppercase; font-size: 36px; letter-spacing: 5px; } 
#noticias .boxSidebar #publicidadeSidebar .box { margin-bottom: 20px; } 
#noticias .boxSidebar #publicidadeSidebar .box:last-child { margin-bottom: 0px; } 
.adsense { height: 150px; background: #d6d6d6; color: #294fcc; display: flex; justify-content: center; align-items: center; font-weight: 100; letter-spacing: 2.5px; font-size: 32px; margin-bottom: 30px; } 

/* # Edição Atual # */

#edicao-atual { background: white; padding: 15px; } 
#edicao-atual .destaque { margin-left: -5px; } 
#edicao-atual .destaque .box { padding: 0 5px; } 
#edicao-atual .destaque .box img { width: 100%; height: 170px; } 
#edicao-atual .destaque .box h2 { font-size:18px; margin:10px 0; } 
#edicao-atual header h2 a { background: white; padding-right: 10px; } 
#edicao-atual header h2 { font-size: 18px; line-height: 1; font-weight: 700; text-transform: uppercase; margin-bottom: 0; background: url(../assets/img/nb-dots.png) repeat; height: 16px; margin: 10px 0; color: #0d1f56; padding-bottom: 5px; } 
#edicao-atual .destaque .box .data { font-weight: 300; color: #0088c0; } 

/* # Sidebar # */

.sidebar { width: 30%; padding: 0; } 
.sidebar .box .heading h2 { font-size: 18px; line-height: 1; font-weight: 700; text-transform: uppercase; margin-bottom: 0; background: url(../assets/img/nb-dots.png) repeat; height: 16px; margin: 10px 0; color: #0d1f56; padding-bottom: 5px; } 
.sidebar .box .heading h2 a { background: white; padding-right: 15px; } 
.insta { display: flex; flex-wrap: wrap; } 
.insta img { margin: 5px; } 


.sidebar-interna .heading { padding: 5px; background: white; }
.sidebar-interna .heading h2 { font-size: 18px; line-height: 1; font-weight: 700; text-transform: uppercase; margin-bottom: 0; background: url(../assets/img/nb-dots.png) repeat; height: 16px; margin: 10px 0; color: #0d1f56; padding-bottom: 5px; } 
.sidebar-interna .heading h2 a { background: white; padding-right: 15px; display: inline-flex; } 
.sidebar-interna { width: 30%; padding: 0; margin-bottom: 20px; } 
.sidebar-interna .noticias .box { width: 100%; padding: 5px 15px; background: white; } 
.sidebar-interna .noticias a { display: flex; align-items: center; } 

.sidebar-interna .item.destaque { margin: inherit; border:none; padding: inherit; } 
.sidebar-interna .item.destaque a { flex-direction: column; } 
.sidebar-interna .item.destaque img { height: 280px; } 
.sidebar-interna .item.destaque { flex-direction: column; } 
.sidebar-interna .item.destaque .informacoes { padding: 15px 10px; flex-direction: column; } 
.sidebar-interna .item.destaque .informacoes .titulo { margin-bottom: 10px } 
.sidebar-interna .item.destaque .informacoes .resumo { font-weight: 300; color: #6f6f6f; } 

.sidebar-interna .item:hover a .titulo h2 { color:#2596c5; } 
.sidebar-interna .item img { width: 100%; height: 80px; } 
.sidebar-interna .item .img { flex:5; } 
.sidebar-interna .item .informacoes { padding: 0 10px; flex:10; } 
.sidebar-interna .item { display: flex; align-items: center; margin: 5px 0; padding: 5px 0; border-bottom: 1px solid #dedede; } 
.sidebar-interna .item .informacoes .titulo h2 { font-size: 16px; margin: 0; font-weight: bold; color: #6b6b6b; } 

#publicidadeSidebar .item img { width: 100%; } 
#publicidadeSidebar .box .resumo { font-size: 14px; font-weight: 300; color: #636262; border-bottom: 1px solid #d4d4d4; margin-bottom: 20px; padding: 10px 0; } 
#publicidadeSidebar .box { padding: 10px; background: white; margin-bottom: 20px; } 
#publicidadeSidebar .box .item.destaque .titulo h2 { font-size: 18px; margin-bottom: 0px; color: #0d4a63; } 
#publicidadeSidebar .box .item.destaque .resumo { font-size: 14px; font-weight: 300; color: #636262; border-bottom: 1px solid #cacaca; margin-bottom: 15px; padding: 10px 0; } 
#publicidadeSidebar .box .titulo h2 { font-size: 18px; margin-bottom: 0px; color: #0d4a63; } 
#publicidadeSidebar .item { display: flex; align-items: flex-start; } 
#publicidadeSidebar .item.destaque { display: flex; flex-direction: column; } 
#publicidadeSidebar .item.destaque .informacoes { margin: 5px 0; } 
#publicidadeSidebar .img { flex: 35; } 
#publicidadeSidebar .item .informacoes { margin: 0 15px; flex: 60; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; } 
#publicidadeSidebar .box .item .titulo h2 { font-size: 14px; margin-bottom: 0px; margin: 0; color: #0d4a63; } 
#publicidadeSidebar .box .item .resumo { font-size: 12px; font-weight: 300; color: #636262; border-bottom: 1px solid #d4d4d4; margin-bottom: 10px; padding: 10px 0; } 
#publicidade h2 { margin: 0 0 15px; padding: 10px 20px; background: #e1e1e1; font-weight: 500; color: #533ac9; text-transform: uppercase; font-size: 20px; } 
#publicidade h2 span { font-weight: 600; } 
#publicidade .box { padding: 0 20px; display: flex; flex-direction: row; } 
#publicidade .box ul { display: flex; padding: 0; width: 100% } 
#publicidade .box ul li { list-style: none; flex: 1; } 
#publicidade .link { background: #cccccc; text-align: center; color: white; font-weight: 300; padding: 5px 0; } 
#publicidade .link:hover { background: #0087bb; text-decoration:none; } 
#publicidade #colunas { margin-top:50px; } 
#publicidade #colunas .box h2 { background: none; font-size: 16px; padding: 5px 0; margin: 0; } 
#publicidade #colunas .box { flex-direction: column; margin: 0 10px 0; background: white; padding: 15px; } 
#publicidade #colunas .box .item { border: 1px solid #e4e2e2; margin: 5px 0; padding: 5px 10px; } 
#publicidade #colunas .box .desc { padding: 0; font-weight: 300; color: #929090; font-size: 12px; } 
#publicidade #colunas .box .destaque { padding-bottom: 10px; padding: 0; } 
#publicidade #colunas .box .destaque h2 { padding:5px 10px; } 
#publicidade #colunas .box .destaque .desc { padding: 0 10px; } 
#publicidade #colunas .box .destaque .desc { padding: 0 10px; font-weight: 300; color: #929090; font-size: 12px; } 
#publicidadeSidebar #instafeed { display: flex; flex-wrap: wrap; } 
#publicidadeSidebar #instafeed .item { width: 50%; padding: 2px; } 
.conteudo-interno-blog { width: 70%; background: white; padding: 20px 40px; font-family: Arial, Helvetica, sans-serif; margin-bottom: 25px; margin-right: 15px; } 
.conteudo-interno-blog .img-destaque { width: auto;
  margin: 0 auto;
  display: flex;
} 
footer#rodape { background: white; padding: 20px; } 

.interna.categoria { display: flex;}
.interna.categoria .conteudo-interno-blog { background: transparent; padding: 0; }
.interna.categoria .conteudo-interno-blog article { padding: 20px; background: white; margin-bottom: 15px; }
.interna.categoria .conteudo-interno-blog article h1 { font-size: 20px;
  margin-top: 0; }
.interna.categoria .conteudo-interno-blog article .conteudo { display: flex;}
.interna.categoria .conteudo-interno-blog article .img {
    width: fit-content;
    display: flex;
    flex-basis: 30%;
}
.interna.categoria .conteudo-interno-blog article .img img {
  width: 100%;
  height: 170px;
}
.interna.categoria .conteudo-interno-blog article .resumo {
  flex-basis: 70%;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.interna.categoria .conteudo-interno-blog article .resumo  a { 
  text-transform: uppercase;
  display: inline-flex;
  color: white;
  padding: 5px 15px;
  background: #0088c0;
  width: fit-content;
  font-size: 12px;
}
.interna.categoria .conteudo-interno-blog article .resumo  a:hover { 
  background: #0a5c80;
}

/* #Single */

.outros-posts {
  padding: 10px 10px 20px 0;
  width: 70%;
  margin-right: 15px;
  display: inline-flex;
  margin-bottom: 10px;
  border-bottom: 1px solid #d8d8d8;
}
.outros-posts .item { 
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.outros-posts .item img {     height: 90px;
  padding: 5px;
  transition: .5s ease-in-out;
  background: #e4e4e4; 
}
.outros-posts .item:hover a {
  color: #008ac0;
}
.outros-posts .item a {
  padding: 20px;
  font-size: 16px;
  line-height: 27px;
  color: #525252;
  font-weight: 500;
}
.outros-posts .item a.img { padding: 0 }
.outros-posts .item span {
  display: block;
  font-size: 13px;
  transition: .2s ease-in-out;
}
.outros-posts .item:hover span { color: #a7a7a7; }
.outros-posts .item span i { margin-right: 5px; }
/* # ETC # */

/*---- Sobreescreve classes de terceiros ----*/

/*#### SLICK SLIDER ####*/
.slick-prev { left: 30px!important; z-index: 99!important; } 
.slick-next { right: 30px!important; } 
.fa-angle-double-right:before,.fa-angle-double-left:before { color: #ffa507; } 

/*---Media Queries---*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px){
 .banner_topo { display: none; } 

 #menu { display: none; background: #e2e2e2; } 

 
 #edicoes .boxEdicoes .conteudo { display: flex; flex-direction: column; height: fit-content; } 
 
 #edicoes .boxEdicoes .conteudo .item { text-align: center; background: white; justify-content: space-between; display: flex; flex-direction: column; height: 260px; margin-bottom: 10px; order: 2; } 
#edicoes .boxEdicoes .conteudo .item .edicao { margin: 2px 0; height: 160px; width: 100%; position: relative; overflow: hidden; } 

#edicoes .boxEdicoes .conteudo .item .edicao .heading .mesLancamento { display: inline-block; color: white; background: #0088c0; font-weight: 500; padding: 5px 10px; font-size: 15px; } 

 #edicoes .boxEdicoes .conteudo .item.principal { margin: 0; order: 1; margin-bottom: 5px; } 

 #edicoes .boxEdicoes .conteudo .item:last-child { display: none; } 

 .blog { padding: 15px 0px; width: 100%; flex-direction: column; display: flex; } 



 .conteudo-blog { margin-right: 0; padding: inherit; margin-bottom: 25px; } 

 .osDestacados .conteudo { display: flex; flex-direction: column; } 

 .osDestacados .itemDestaque { flex: 1; padding: 10px!important; display: flex; flex-direction: column; justify-content: space-between; } 

 .osDestacados .itemDestaque .item { background: #efeeee; display: flex; margin-bottom: 10px; } 

 #publicidadeSidebar .box img { width: 100%; } 

 #publicidadeSidebar .box .heading { padding: 0 10px; } 
 #publicidadeSidebar .box .item { padding: 10px; } 

 .ads-frete-urbano { margin-right: 0; } 

 .sidebar { width: 100%; padding: 0; } 
}
@media only screen and (max-width: 768px) { } 


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) { } 
 }